<?xml version="1.0" encoding="UTF-8"?><html xmlns="http://www.w3.org/1999/xhtml">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
      <title></title>
      <meta content="yes" name="apple-mobile-web-app-capable" />
      <meta content="minimum-scale=1.0, width=device-width, maximum-scale=0.6667, user-scalable=no"
            name="viewport" />
      <link href="mobile.css" rel="stylesheet" type="text/css" /><style>.placeholder {margin-top:20px;}</style></head>
   <body class="default">
      <div class="default-body">
         <div class="default-body">
            <div class="flash">A generally favourable avalanche situation will prevail. Wet avalanches as the day progresses</div>
            <div class="update-date">Edition: 22.2.2021, 17:00 / Next update: 23.2.2021, 18:00</div>
            <div class="default-body">
               <div class="snow-and-weather-block">
                  <div class="header-3-grey-smal">Snowpack
                     <div class="popover-flag popover-snowpack"></div>
                  </div>
                  <div class="default-body">
                     <div>
                        During a clear night, a strong melt-freeze crust will form on the snowpack up to high altitudes on steep south facing slopes.
                        As the crust melts, the snowpack will become less stable. On sunny slopes in particular, wet snow and gliding avalanches are
                        to be expected as the day progresses.
                        <br />
                        In Grisons and Valais above approximately 2200 and 2400 m, weak layers exist in the old snow near the ground. As the snowpack
                        becomes increasingly moist, these layers will be further weakened on south facing slopes in particular. Avalanches in these
                        regions can release the entire snowpack.
                        
                     </div>
                  </div>
               </div>
               <div class="snow-and-weather-block">
                  <div class="header-3-grey-smal">Observed weather<span class="default"> on Monday, 22.02.2021</span><div class="popover-flag popover-actual-weather"></div>
                  </div>
                  <div class="default-body">
                     <div>The night was mostly clear. During the day it was partly sunny in the east, otherwise it was frequently cloudy as a consequence
                        of airborne Saharan dust.
                     </div>
                  </div>
                  <div class="header-5-weather">Fresh snow</div>
                  <div class="default-body">
                     <div>-</div>
                  </div>
                  <div class="header-5-weather">Temperature</div>
                  <div class="default-body">
                     <div>At midday at 2000 m: from +7 °C in the west to +5 °C in the east and +1 °C in the south</div>
                  </div>
                  <div class="header-5-weather">Wind</div>
                  <div class="default-body">
                     <div>Moderate to strong at times, during the night on the northern Alpine ridge sometimes storm force from the south</div>
                  </div>
               </div>
               <div class="snow-and-weather-block">
                  <div class="header-3-grey-smal">Weather forecast<span class="default"> through Tuesday, 23.02.2021</span><div class="popover-flag popover-weather-forecast"></div>
                  </div>
                  <div class="default-body">
                     <div>On Monday night the skies will be mostly clear. It will be mostly sunny during the day despite some high-altitude cloudbanks.</div>
                  </div>
                  <div class="header-5-weather">Fresh snow</div>
                  <div class="default-body">
                     <div>-</div>
                  </div>
                  <div class="header-5-weather">Temperature</div>
                  <div class="default-body">
                     <div>At midday at 2000 m: about +6 °C</div>
                  </div>
                  <div class="header-5-weather">Wind</div>
                  <div class="default-body">
                     <div>Mostly light from southerly directions</div>
                  </div>
               </div>
               <div class="snow-and-weather-block">
                  <div class="header-3-grey-smal">Outlook<span class="default"> through Thursday, 25.02.2021</span></div>
                  <div class="default-body">
                     <div>
                        Clear skies at night will be followed by sunny weather during the day. It will remain very mild. The zero degree level will
                        be between 3200 and 3500 m.
                        <br />
                        In the majority of cases, the avalanche situation will be favourable in the morning. The danger of wet snow and gliding avalanches
                        will increase significantly during the day on sunny slopes. Backcountry touring is to be concluded timely.
                        
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <div class="footer-meteo-mobile default-body"
           style="font-size:smaller;margin-top:2em;border-top:1px solid gray;">Additional specialized federal departments
         		:<br />MeteoSwiss (weather) / <a href="http://www.meteoswiss.ch">www.meteoswiss.ch</a> <br />FOEN (flood, forest fire) / <a href="http://www.bafu.admin.ch">www.bafu.admin.ch</a> – SED (Earthquakes) / <a href="http://www.seismo.ethz.ch">www.seismo.ethz.ch</a></div>
   </body>
</html>